@media screen and (max-width: 1240px) {}
@media screen and (max-width: 678px) {
  .lightboxgallery-image-content {
    position: relative;
  }
  .lightboxgallery-next, .lightboxgallery-prev {
    display: none;
  }
  .lightboxgallery-modal {
    top: 45%;
  }
  .lightboxgallery-gallery-stat {
    display: none;
  }
  .lightboxgallery-image-content {
    font-size: 18px;
    line-height: 18px;
  }
  .lightboxgallery-image-title {
    font-size: 23px;
  }
  #home {
    margin: 40px 0;
    left: 50%;
    width: 400px;
  }
  #logo img {
    width: 70%;
  }
  #femme img {
    width: 70%;
  }
  #menu {
    width: 80%;
  }
  #menu ul li {
    font-size: 16px;
    padding: 0px 20px;
    line-height: 20px;
  }
  nav {
    width: 100%;
  }
  #menu1 {
    width: 100%;
    margin-top: 60px;
  }
  .container {
    position: relative;
    top: 100px;
  }
}
@media screen and (max-width: 560px) {
  nav {
    width: 90%;
   
    margin-left: 20px;
  }
  nav a {
    
    margin: 0 15px;
  }
  #menu1 {
    z-index: 1000;
    width: 100%;
    position: fixed;
    text-align: center;
	  
   
    padding: 0 auto;
  }
  #menu1 ul {
    padding: 0px 20px;
  }
}